custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bvdn4
east: !!python/object/apply:decimal.Decimal
- '-75.074629'
flow: 1
gauge_id: !!python/long '142725'
level_files:
- depth_grids/240_9/dblbnd.adf
- depth_grids/241_6/dblbnd.adf
- depth_grids/242_2/dblbnd.adf
- depth_grids/242_9/dblbnd.adf
- depth_grids/243_5/dblbnd.adf
- depth_grids/244_5/dblbnd.adf
- depth_grids/245_1/dblbnd.adf
- depth_grids/245_8/dblbnd.adf
- depth_grids/246_4/dblbnd.adf
- depth_grids/246_8/dblbnd.adf
- depth_grids/247_6/dblbnd.adf
- depth_grids/248_3/dblbnd.adf
- depth_grids/249_1/dblbnd.adf
- depth_grids/249_7/dblbnd.adf
- depth_grids/250_5/dblbnd.adf
- depth_grids/251_3/dblbnd.adf
- depth_grids/251_9/dblbnd.adf
- depth_grids/252_6/dblbnd.adf
- depth_grids/253_3/dblbnd.adf
- depth_grids/254_0/dblbnd.adf
- depth_grids/254_7/dblbnd.adf
- depth_grids/255_3/dblbnd.adf
- depth_grids/255_9/dblbnd.adf
- depth_grids/256_5/dblbnd.adf
- depth_grids/257_1/dblbnd.adf
- depth_grids/257_7/dblbnd.adf
- depth_grids/258_3/dblbnd.adf
- depth_grids/259_4/dblbnd.adf
- depth_grids/260_2/dblbnd.adf
- depth_grids/260_9/dblbnd.adf
- depth_grids/261_8/dblbnd.adf
- depth_grids/262_6/dblbnd.adf
- depth_grids/263_5/dblbnd.adf
lid: bvdn4
location: Belvidere
major_flow: 0.0
major_stage: 25.0
max_depth: 37.749
minor_flow: 0.0
minor_stage: 22.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Philadelphia/Mount Holly, NJ
near_flow: 133.0
near_stage: 18.5
north: !!python/object/apply:decimal.Decimal
- '40.856453'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.806008'
stage_offset: 225.751
stages_selected: 240.9,241.6,242.2,242.9,243.5,244.5,245.1,245.8,246.4,246.8,247.6,248.3,249.1,249.7,250.5,251.3,251.9,252.6,253.3,254.0,254.7,255.3,255.9,256.5,257.1,257.7,258.3,259.4,260.2,260.9,261.8,262.6,263.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-75.102040'
wfo: phi
